## abook 0.6.0~pre2

=== debian/changelog ===
abook (0.6.0~pre2-5ubuntu1) wily; urgency=medium

  * Call dh with autotools_dev to update config.{sub,guess} and fix FTBFS on
    arm64.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 29 Aug 2015 19:41:14 -0400

abook (0.6.0~pre2-5) unstable; urgency=low

  * fix error into debian/postinst file (Closes: #791803).
    Thanks to Salvatore Bonaccorso.
  * Switch source package to debhelper. 
  * Fix broken Vcs-git link (Closes: #791612) 

 -- Denis Briand <debian@denis-briand.fr>  Thu, 13 Aug 2015 16:48:16 +0200

abook (0.6.0~pre2-4) unstable; urgency=high

  [ Rhonda D'Vine ]
  * Add -std=gnu89 to CFLAGS as suggested by Martin Michlmayr to fix FTBFS
    with gcc-5, thanks (closes: #777764)

  [ Denis Briand ]
  * Add me as co-maintainer (Thanks Rhonda). 
  * Bump standards version to 3.9.6 
  * Use dpkg-buildflags.
  * Rename Debian version (same of upstream tarball)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Denis Briand <debian@denis-briand.fr>  Mon, 06 Jul 2015 15:13:16 +0200

abook (0.6.0~pre2-3) unstable; urgency=low

  * Overlooked NMU done by Tim Retout while merging from experimental to
    unstable, resulting in (repeated) FTBFS:
    - debian/control: Build-Depend on libreadline6-dev instead of
      libreadline5-dev. (Closes: #553712)
  * Applied that again (closes: #670445)

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 26 Apr 2012 00:04:58 +0200

abook (0.6.0~pre2-2) unstable; urgency=low

  * Finally uploading to unstable.  Making sure the changes are carried over,
    especially:
    - from 0.5.6-2:
      - Swedish debconf translation, already mentioned in changelog but without
        closes: #387518
      - Fixed quoting in mutt config snippet noticed by Georg Neis, thanks
        (closes: #394532)
    - from 0.5.6-3:
      - Japanese debconf translation by Noritada Kobayashi (closes: #412998)
    - from 0.5.6-4:
      - Dutch debconf translation by Bart Cornelis (closes: #415513)
      - Updated menu file to go with new menu policy.
      - debian/rules: slightly cleanup.
    - from 0.5.6-5:
      - Add Homepage to source control stanca.
      - Bump Standards-Version to 3.7.3, menu file was already updated.
      - Russian debconf translation by Yuri Kozlov (closes: #451813)
      - search_ctrl-d_segfault_fix included in the release already
        (closes: #462145)
    - from 0.5.6-6:
      - Made copyright file more clear.
      - Updated watch file to use special uscan hack for sourceforge.
      - Updated Standards-Version to 3.8.0, added README.source file.
      - New debconf translations:
        - Spanish debconf translation by Carlos Eduardo Sotelo Pinto
          (closes: #484848)
        - Portuguese debconf translation, already mentioned in changelog but
          without (closes: #489036). Actually the one mentioned was a newer
          one than the one in the unstable branch.
      - Fixed Catalan po file encoding.
      - Use versioned Build-Depends on quilt for quilt.make usage.
      - Also strip sections .comment and .note
      - Add patch fix-manpage to escape hyphens where they should be minus
        signs (adjusted it for the 0.6.0~pre2 release)
    - from 0.5.6-7:
      - Build-Depend on autotools-dev, copy config.{guess,sub} before configure
        run and remove them in clean target (closes: #535739)
      - Updated to Standards-Version 3.8.2: Switched from findstring to filter
        and add support parallel.
        suggestion from policy.
      - Switched the packaging licensing to BSD style.
      - New patch datafile-f-switch: Let --datafile also work through -f short
        option, suggested by Joey Schulze
      - Traditional Chinese debconf translation by Kanru Chen (closes: #508023)
  * Relicense packaging under WTFPLv2.
  * Bump Standards-Version to 3.9.3.
  * New debconf translations:
    - Danish by Joe Hansen (closes: #626630)
    - Polish by Michał Kułach (closes: #658602)
    - Italian by Francesca Ciceri (closes: #658744)
  * Add Vcs-* fields to debian/control.
  * Explicit call set -e in config/postrm/postinst scripts instead of on the
    shebang line.
  * Add recommended targets build-arch/build-indep to debian/rules.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 24 Apr 2012 19:59:54 +0200

abook (0.6.0~pre2-1) experimental; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Thu,  7 Sep 2006 10:29:20 -0500

abook (0.6.0~pre1-1) experimental; urgency=low

  * Upstream pre version of 0.6.0 release.
  * new debconf translations: French by Pierre Machard (closes: #384681)

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 31 Aug 2006 07:26:11 -0500

abook (0.5.6+cvs1-1) experimental; urgency=low

  * CVS snapshot with flexible view, which resolves:
    - small number of email addresses (closes: #333450)
  * new debconf translations: Portuguese by Miguel Figueiredo, Català by
    Jordà Polo (closes: #381362), Swedish by Daniel Nylander
  * Fixed typo in template, noticed by Pierre Machard (closes: #383473)
  * contrib files got deleted from upstream, so they are removed from the
    Debian package, too.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 21 Aug 2006 07:41:58 -0500

abook (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Updated config.{guess,sub}.
  * Bumped Standards-Version to 3.7.2, no changes needed.
  * Used debconf for mutt query inclusion instead of outdated upgrade note
    that would only affect upgrades from oldstable (woody) (closes: #377633).
  * new debconf translations: Romanian by Eddy Petrişor (closes: #380505),
    Czech by Miroslav Kure, Brazilian Portuguese by Felipe Augusto van de
    Wiel, Vietnamese by Clytie Siddall, Hungarian by Attila Szervñc, German by
    myself.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 02 Aug 2006 09:15:46 -0500

abook (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * New debconf translation:
    - Spanish by César Gómez Martín (closes: #333758)
  * Applied patch to fix some incorrect entries in the help screen.

