=== debian/control ===
Source: abook
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
Uploaders: Denis Briand <debian@denis-briand.fr>
Standards-Version: 3.9.6
Build-Depends: libncursesw5-dev, libreadline6-dev | libreadline-dev, po-debconf, quilt (>= 0.40), autotools-dev, dpkg-dev (>= 1.16.1~), debhelper (>= 9 )
Homepage: http://abook.sourceforge.net/
Vcs-Browser: http://git.deb.at/w/pkg/abook.git
Vcs-Git: git://git.deb.at/pkg/abook.git

Package: abook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 0.5) | debconf-2.0
Enhances: mutt
Description: text-based ncurses address book application
 abook is a text-based ncurses address book application. It provides many
 different fields of user info. abook is designed for use with mutt, but 
 can be used independently.
