## abook 0.6.1

=== debian/changelog ===
abook (0.6.1-3) unstable; urgency=low

  * The DebConf23 cleanup upload.
  * Update fix_spelling_error_in_binary.diff to also include it.po and ja.po.
    ALso, in the debian/rules clean target get rid of the po/*.gmo files and
    the stamp file (closes: #1043710)
  * Bump Standards-Version to 4.6.2.
  * Update Build-Depends package names.
  * Add Rules-Requires-Root: no.
  * Update copyright year.

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 06 Sep 2023 17:37:09 +0530

abook (0.6.1-2) unstable; urgency=low

  [ Denis Briand ]
  * Bump standards version to 4.6.0
  * Fix SIGSEGV with undefined USER environment variable (Closes: #859407).

  [ Bastian Germann ]
  * Complete debian/copyright (Closes: #995843, #979098)

  [ Rhonda D'Vine ]
  * Bump debhelper-compat to 13.
  * Move VCS to salsa.
  * Convert debian/po/{de,fr,sv}.po to utf8.
  * Bump watchfile version to 4.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 27 Nov 2021 11:14:49 +0100

abook (0.6.1-1) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * New upstream release, which fixes:
    + Add an address to Abook with Mutt delete all phone numbers
      (Closes: #727245)
    + incorporated patches 02_fix-manpage (Closes: #771343)


  [ Denis Briand ]
  * Use dh_autoreconf.
  * Remove autotools-dev build dependency.
  * Remove merged patch 03_datafile-f-switch.
  * Add debhelper token into maintainers scripts.
  * Rename postinst and postrm files into abook.*
  * Switch debian/copyright file to machine readable format.
  * Add fix_spelling_error_in_binary.diff patch
    to fix error with "occurred" word

 -- Denis Briand <debian@denis-briand.fr>  Wed, 30 Dec 2015 03:45:10 +0100

abook (0.6.0~pre2-4) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * Add -std=gnu89 to CFLAGS as suggested by Martin Michlmayr to fix FTBFS
    with gcc-5, thanks (closes: #777764)

  [ Denis Briand ]
  * Add me as co-maintainer (Thanks Rhonda).
  * Bump standards version to 3.9.6
  * Use dpkg-buildflags.
  * Rename Debian version (same of upstream tarball)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Denis Briand <debian@denis-briand.fr>  Mon, 06 Jul 2015 15:13:16 +0200
