=== debian/control ===
Source: abook
Section: mail
Priority: optional
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Uploaders: Denis Briand <debian@denis-briand.fr>
Standards-Version: 4.6.2
Build-Depends: libncurses-dev, libreadline-dev, po-debconf, quilt (>= 0.40), dpkg-dev (>= 1.16.1~), debhelper-compat (= 13)
Homepage: http://abook.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/rhonda/abook
Vcs-Git: https://salsa.debian.org/rhonda/abook.git
Rules-Requires-Root: no

Package: abook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 0.5) | debconf-2.0
Enhances: mutt
Description: text-based ncurses address book application
 abook is a text-based ncurses address book application. It provides many
 different fields of user info. abook is designed for use with mutt, but
 can be used independently.
