=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,14 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev 
+	dh $@ --with autoreconf
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/abook
+
+override_dh_installdocs:
+	dh_installdocs --link-doc=abook
+
+override_dh_clean:
+	rm -f po/*.gmo po/stamp-po
+	dh_clean
